Commit 206e774f authored by NICLAUSSE Nicolas's avatar NICLAUSSE Nicolas

don't need dtk-core

parent c3860d40
......@@ -20,7 +20,6 @@ dependencies:
- vtk=8.2.0
- dtk-fonts
- dtk-log
- dtk-core
- dtk-widgets >=2.7.0
#
......
......@@ -43,7 +43,6 @@ requirements:
host:
- qt >=5.9.0
- dtk-fonts
- dtk-core >=2.3.0,<2.4
- dtk-widgets >=2.7.0,<2.8
- vtk >=8.1.0
......@@ -51,7 +50,6 @@ requirements:
- vtk >=8.1.0
- qt >=5.9.0
- dtk-fonts
- dtk-core >=2.3.0,<2.4
- dtk-widgets >=2.7.0,<2.8
- dtk-widgets >=2.7.0,<2.8
- gst-plugins-good # [linux]
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment